package envoy.client.event;

import envoy.client.data.LocalDB;
import envoy.event.Event;

/**
 * Project: <strong>client</strong><br>
 * File: <strong>LoadGroupCreationEvent.java</strong><br>
 * Created: <strong>Aug 23, 2020</strong><br>
 *
 * @author Maximilian K&auml;fer
 * @since Envoy Client v0.2-beta
 */
public class LoadGroupCreationEvent extends Event<LocalDB>{

	private static final long serialVersionUID = 0L;

	/**
	 * @param value the localDB
	 * @since Envoy Client v0.2-beta
	 */
	public LoadGroupCreationEvent(LocalDB value) { super(value); }

}
